export const URLS = Object.freeze({
    auction_login_ajax: () => '/auction/api/auction/auth',
    auction_view: () => '/auction/',
    auction_user_blacklist_ajax: (account_id) => `/v1/admin/user/${account_id}/blacklist/`,
    auction_user_blacklist_update_ajax:
        (account_id, blacklist_id) => `/v1/admin/user/${account_id}/blacklist/${blacklist_id}/`,
    auction_list_winners_ajax: () => '/v1/admin/auction/',
    auction_list_winners_csv_ajax: () => '/v1/admin/auction/csv/',
    auction_list_banned_contacts_ajax: () => '/v1/admin/blacklist/',
    auction_list_banned_contacts_csv_ajax: () => '/v1/admin/blacklist/csv/',
    auction_detail_view: (auction_id) => `/auction/detail/${auction_id}/`,
    ferda_settings_ajax: () => '/api/common/settings/',
    domain_id_by_fqdn_ajax: (fqdn) => `/api/registry/domain/-/id_by_fqdn/${fqdn}/`,
})
