import { Store } from 'ferda/../store'

export const AuctionSettingsModule = {
    namespaced: true,
    state: {
        AUCTION_BASE_URL: null,
    },
    mutations: {
        set_auction_base_url(state, value) { state.AUCTION_BASE_URL = value },
    },
    getters: {
        AUCTION_BASE_URL: state => state.AUCTION_BASE_URL,
    },
}

export const PluginStore = {
    modules: {
        ...Store.modules,
        auction_settings: AuctionSettingsModule,
    },
}
